Hi - I just downloaded PDI 8.0 version and trying to connect to elasticsearch using the elasticsearch bulk insert step.

However I see :
in this path :

pentaho\data-integration\plugins\elasticsearch-bulk-insert-plugin\lib

only : elasticsearch-2.2.0.jar file . Does this mean pentaho only will support elasticsearch of 2.2 version only ?
I tied copying the elasticsearch latest version - which is6.3 the , but I am not able to connect to the server. D I needto copy any othe jar files as well?

Any thoughts for me ? Appreciate all your time and help.